

 .p1gjno8d	{ margin-bottom: 10px; padding-right: 4px; padding-left: 4px;  }
 .U1x8cd7z_c5j885n	{ float: left; margin-bottom: 10px; margin-right: 10px; margin-left: 7px;  }
.Ufo4t23_c5j885n,
.U114i6r2_c5j885n,
.Ufwx5gl_c5j885n	{  color: #ADADAD;  }
.Ufo4t23_c5j885n:hover	{  color: #ADADAD!important;  }
.Ufo4t23_c5j885n,
.U114i6r2_c5j885n,
.Ufwx5gl_c5j885n	{ font-size: 13pt; font-family: Arial; font-weight: normal; border: 0; padding-right: 8px; padding-left: 8px;text-indent: 0px;  }
 .p5a2qc6,
 .p1j1xuzd	{ width: 100%;  }
.U114i6r2_c5j885n:hover,
.Ufwx5gl_c5j885n:hover	{  text-decoration: underline; color: #ADADAD!important;  }
 .C1mrq4r1_c5j885n	{ min-height: 1.4em; }
 .C1mrq4r1_c5j885n	{ width: 119px; font-size: 11pt; font-family: Verdana,Sans-serif; font-weight: normal; text-align: left; color: #357EFF;  }
 .p1ljakit	{ height: 34px; float: right; margin: 6px 0px 0px 0px; padding-right: 5px; padding-left: 8px;  }
div#m45817307	{ padding-left: 10px; width: 945px;  }
A#ad9ea02f6,
A#ad94e7cb1,
A#a30f9e95,
A#a722749e7,
A#ab8f422e1,
A#a274313ad	{ height: 34px; font-size: 16pt; font-family: Century Gothic,Corbel,Quicksand; font-weight: normal; text-align: left; color: #5A5A5A; padding: 5px 25px 5px 0px;  }
A#ad9ea02f6:hover, A.selected#ad9ea02f6,
A#ad94e7cb1:hover, A.selected#ad94e7cb1,
A#a30f9e95:hover, A.selected#a30f9e95,
A#a722749e7:hover, A.selected#a722749e7,
A#ab8f422e1:hover, A.selected#ab8f422e1,
A#a274313ad:hover, A.selected#a274313ad	{ font-size: 16pt; font-family: Century Gothic,Corbel,Quicksand; font-weight: normal; text-align: left; color: #5A5A5A;  }
div#m221ba942,
div#m8ab783c2,
div#mb0d55c13,
div#m81e9d3f3,
div#mf2bc0bc5,
div#mf2bb2502,
div#m1e2ceee0,
div#m2841bcb0,
div#m56e35ec7	{ background-color: #F3F4FC; border: solid #A6AFCA 1px;  }
A#a48d3c8ac,
A#ab40297ca,
A#afa5e12f0,
A#a6e2f06f5,
A#ac1c2a6a0,
A#a39037ed8,
A#a3ebf5e17,
A#adc6c5b92,
A#a2f75242d,
A#a14cb39c4,
A#acffbbd17,
A#a2299c48a,
A#a1ca470a4,
A#a2c3641cd,
A#a78ee812f,
A#a7205a914,
A#a5e3fa892,
A#a302a5273,
A#a9e64f308,
A#ad94f5528,
A#ad1abee42,
A#ac0db8c97,
A#a79503306,
A#abedddbd2,
A#a6277e84f,
A#a477d736f,
A#ae9a7d088,
A#a4d1f0b4f,
A#a35b0d2f6,
A#a895e217,
A#a7667278e,
A#abf0de346,
A#ae5a342ca,
A#abd879e6c,
A#a312453b7,
A#a3c71dd42,
A#a57086c8a,
A#a7da0446c,
A#af0760215,
A#a6e88b29d,
A#a7b4fcd24,
A#ab263e527,
A#a7001fefd	{ BACKGROUND-COLOR: white; font-size: 12pt; font-family: Century Gothic,Corbel,Quicksand; font-weight: normal; text-align: left; color: #5A5A5A; width: 100%; padding: 8px 15px; border-bottom: solid 1px #EBEBEB;  }
A#a48d3c8ac:hover, A.selected#a48d3c8ac,
A#ab40297ca:hover, A.selected#ab40297ca,
A#afa5e12f0:hover, A.selected#afa5e12f0,
A#a6e2f06f5:hover, A.selected#a6e2f06f5,
A#ac1c2a6a0:hover, A.selected#ac1c2a6a0,
A#a39037ed8:hover, A.selected#a39037ed8,
A#a3ebf5e17:hover, A.selected#a3ebf5e17,
A#adc6c5b92:hover, A.selected#adc6c5b92,
A#a2f75242d:hover, A.selected#a2f75242d,
A#a14cb39c4:hover, A.selected#a14cb39c4,
A#acffbbd17:hover, A.selected#acffbbd17,
A#a2299c48a:hover, A.selected#a2299c48a,
A#a1ca470a4:hover, A.selected#a1ca470a4,
A#a2c3641cd:hover, A.selected#a2c3641cd,
A#a78ee812f:hover, A.selected#a78ee812f,
A#a7205a914:hover, A.selected#a7205a914,
A#a5e3fa892:hover, A.selected#a5e3fa892,
A#a302a5273:hover, A.selected#a302a5273,
A#a9e64f308:hover, A.selected#a9e64f308,
A#ad94f5528:hover, A.selected#ad94f5528,
A#ad1abee42:hover, A.selected#ad1abee42,
A#ac0db8c97:hover, A.selected#ac0db8c97,
A#a79503306:hover, A.selected#a79503306,
A#abedddbd2:hover, A.selected#abedddbd2,
A#a6277e84f:hover, A.selected#a6277e84f,
A#a477d736f:hover, A.selected#a477d736f,
A#ae9a7d088:hover, A.selected#ae9a7d088,
A#a4d1f0b4f:hover, A.selected#a4d1f0b4f,
A#a35b0d2f6:hover, A.selected#a35b0d2f6,
A#a895e217:hover, A.selected#a895e217,
A#a7667278e:hover, A.selected#a7667278e,
A#abf0de346:hover, A.selected#abf0de346,
A#ae5a342ca:hover, A.selected#ae5a342ca,
A#abd879e6c:hover, A.selected#abd879e6c,
A#a312453b7:hover, A.selected#a312453b7,
A#a3c71dd42:hover, A.selected#a3c71dd42,
A#a57086c8a:hover, A.selected#a57086c8a,
A#a7da0446c:hover, A.selected#a7da0446c,
A#af0760215:hover, A.selected#af0760215,
A#a6e88b29d:hover, A.selected#a6e88b29d,
A#a7b4fcd24:hover, A.selected#a7b4fcd24,
A#ab263e527:hover, A.selected#ab263e527,
A#a7001fefd:hover, A.selected#a7001fefd	{ BACKGROUND-COLOR: #6699D0; font-size: 12pt; font-family: Century Gothic,Corbel,Quicksand; font-weight: normal; text-align: left; color: #5A5A5A; border-bottom: solid 1px #EBEBEB;  }
 .s1o6yzp5_c5j885n	{ width: 176px; height: 27px; font-size: 11pt; font-family: Arial; font-weight: normal; text-align: left; color: gray; margin-left: 20px; border: solid #C0C0C0 1px; background-color: white; padding: 5px 7px;  }
.pihi1pk-0	{ font-size: 9pt;  }
 .p1fd5p45	{ flex: 1; }
 .p12abbo3	{ width: 100%; display: flex; }
 .pl4k88d	{ padding-bottom: 10px;  }
 .ppesgb9	{ padding-right: 15px; padding-left: 15px;  }
 .p1yy0orb	{ background-color: white;  }

